/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
/******************************************************************************/	
/**************************** Hover Effects ***********************************/
/******************************************************************************/
.header-contact .header-call a:hover span, .header-contact .email-us a:hover span { color: #989898; }
.service-blocks:hover:before { border: 1px solid #1d418f; }
.service-blocks:hover:after { border: 1px solid #1d418f; }
.service-blocks:hover h3 a { color: #1d418f; }
.service-blocks:hover h3 a:before { background: #fff; }
.service-blocks:hover h3 a:after { background: #1d418f; }
.about_us a.button:hover:before, .about_us a.button:hover:after { transform: translateZ(0) translate(0, 0) scale(1); -moz-transform: translateZ(0) translate(0, 0) scale(1); -ms-transform: translateZ(0) translate(0, 0) scale(1); -o-transform: translateZ(0) translate(0, 0) scale(1); -webkit-transform: translateZ(0) translate(0, 0) scale(1); opacity: 1 }
.about_us a.button.primary:hover { color: #fff }
.team_block:hover figcaption { background: #1d418f; }
.team_block:hover figcaption h3 { color: #fff; }
.team_block:hover figcaption span { color: #fff; }
.team_block:hover figcaption h3:before { background: #fff; }
.blue_section a.button:hover:before, .blue_section a.button:hover:after { transform: translateZ(0) translate(0, 0) scale(1); -moz-transform: translateZ(0) translate(0, 0) scale(1); -ms-transform: translateZ(0) translate(0, 0) scale(1); -o-transform: translateZ(0) translate(0, 0) scale(1); -webkit-transform: translateZ(0) translate(0, 0) scale(1); opacity: 1 }
.blue_section a.button.primary:hover { color: #fff }
.footer-menu ul li a:hover { color: #1d418f; }
.signature a:hover { color: #1d418f; }
.btm_footer .social_icons li a i:hover { color: #1d418f; }
.inner-banner .breadcrumb li a:hover { text-decoration: underline; }
.inner-page ul li a:hover { color: #d81300; }
.btm_contact a:hover { text-decoration: underline; }
.contact-details .contact_us_icon a:hover { color: #1d418f; }
.contact_social_icons .social-main ul li a i:hover { color: #d81300 }
.contact-form-section .button:hover:before, .contact-form-section .button:hover:after { transform: translateZ(0) translate(0, 0) scale(1); -moz-transform: translateZ(0) translate(0, 0) scale(1); -ms-transform: translateZ(0) translate(0, 0) scale(1); -o-transform: translateZ(0) translate(0, 0) scale(1); -webkit-transform: translateZ(0) translate(0, 0) scale(1); opacity: 1 }
.contact-form-section .button.primary:hover { color: #1d418f }
/******************************************************************************/
/**************************** sticky header ***********************************/
/******************************************************************************/
.menu-main.sticky .header .header-wrapper:before { display: none; }
.menu-main.sticky .header .header-wrapper { background: #000; box-shadow: 0 0 5px rgba(255,255,255,0.6); position: fixed;     z-index: 9999;}
.menu-main.sticky .header .header-wrapper .logo-box .logo { padding: 10px 0 }
.menu-main.sticky .header .header-wrapper .logo-box .logo a img, .menu-main.sticky .header .header-wrapper .logo-box .logo a .logo-img { max-width: 150px; }
.menu-main.sticky .header .header-wrapper .primary { margin: 25px 0 0 0 }
.menu-main.sticky .head-top { padding: 25px 0 0 0 }
.menu-main.sticky .header .header-wrapper .navigation { padding: 10px 0 0 0; }
.menu-main.sticky .header .header-wrapper .head-bg::before { top: 124px; }
.menu-main.sticky .header .header-wrapper .head-bg::after { top: 126px; }
}
@media (max-width:1200px) {
.our_services { padding: 20px 0; }
.about_us { padding: 0 0 20px 0; }
.meet_the_team { padding: 20px 0; }
.blue_section { padding: 20px 0; }
.contact_details { padding: 20px 0; }
.about-container .mCustomScrollBox{    pointer-events: auto !important;}
}
@media(min-width:1030px) and (max-width:1820px){
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box > div > div > div { width:100% !important; }
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box iframe { transform:scale(0.7); margin-left:-51px; }
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
.meet_the_team { overflow: hidden; }
.bx-wrapper .bx-caption h2{font-size: 40px;line-height: normal;}
.bx-wrapper .bx-caption { width: auto; top:50%;} 
.header .header-wrapper { position: relative; background: #000 }
.inner-banner-img { min-height: 350px; }
.position_relative { margin: 0 }
.service-category .left-img { float: none; width: 100%; }
.service-category .right-text { float: none; width: 100%; padding: 20px; min-height: 100%; }
.pull-right { float: right !important }
.about-img > img { width: 100%; }
.team_block figcaption { width: 237px; left: 45px; }
.blue_section p { padding: 0 30px 30px; }
#footer-main .container { padding: 0 0 20px 0; }
/*16/1/2019*/
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box iframe { transform:scale(0.6); margin-left:-51px; width:309px; }
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box > div > div > div { width:100% !important; }
.page-template-contact-us-page .contact-details { overflow-x:hidden; }
.text-cnt{padding:10px 30px;}
.bx-wrapper .bx-pager{bottom:10px;}
.about_us h2{font-size: 30px;    line-height: normal;}
.about-content h1 {    font-size: 30px;}
.about-container {    padding: 30px 0 0;}
.about-img{top:0;}
}
@media (max-width:1023px) {
.header-contact ul { margin: 20px 0 0 40px; }
.header-contact { float: left; }
.header .header-wrapper .logo-box .logo a img, .header .header-wrapper .logo-box .logo a .logo-img { max-width: 150px; }
.head-bg::before { top: 110px; }
.head-bg::after { top: 115px; }
.bx-wrapper .bx-caption { width: auto; transform: translate(-50%, -50%); top: 50% }
.bx-wrapper .bx-caption h2 { font-size: 30px; line-height: normal; margin-bottom:10px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 5px; }
.service-blocks:after { margin: 0 0 0 -255px; }
.about-img > img { position: relative; width: 100%; }
.about-img { position: relative; bottom: 0; top: 0; left: 0; }
.blue_section p { padding: 0 0px 44px; font-size: 33px; line-height: normal; }
.contact_details .col-md-3 { min-height: 120px; }
.contact_section { padding: 20px 0 0 0; }
.owl-controls .next::before { background: none; }
.owl-controls .prev::before { background: none; }
.team_block figcaption { left: 75px; }
.team_block figure { margin: 0 0 44px 0 }
.banner { padding: 0 0 0 0; }
.inner-page .alignright { float: right; margin: 0 0px 0 20px; max-width: 50%; height: 100%; }
.bx-wrapper .bx-caption a{    height: 50px;line-height: 46px;}
.about-content h1 {    font-size: 30px;}
.about-container {    padding: 30px 0 0;}

}
@media (max-width:991px) {
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box iframe { transform:none; margin-left:0;  }
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.header .header-wrapper .logo-box .logo a { margin: 0; }
.header-contact .header-call .title { display: none; }
.header-contact .email-us .title { display: none; }
.header-contact a span { margin: 10px 0 0 0; display: none; }
.header-contact ul li{padding:0 0 0 40px;}
.header .header-wrapper .logo-box .logo a img, .header .header-wrapper .logo-box .logo a .logo-img { max-width: 125px; }
.header-contact ul li::before { background: none; }
.header-contact ul li { margin: 10px 0 0 0; }
.head-bg::before { background: none; }
.head-bg::after { background: none; }
.header-contact ul li.email-us { margin: 10px 0 0; }
.bx-wrapper .bx-caption { display: none; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 0; }
.service-blocks::before, .service-blocks::after { border: 0; }
.about-img { position: relative; }
.about_us h2 { font-size: 35px; line-height: normal; }
.meet_the_team h2 { font-size: 35px; line-height: normal; }
.team_block figure { margin: 0 0 44px; }
.team_block figcaption { left: 0; bottom: 0; }
.team_block { display: table; margin: 0 auto; position: relative; }
.blue_section p { color: #ffffff; font-size: 25px; line-height: normal; padding: 0 0 20px; }
.blue_section a.button { min-width: 100%; }
.map iframe { width: 100%; }
.contact_details .col-md-3 { margin: 0 0 20px 0 }
.footer-menu ul li + li::before { margin: 0 5px; }
.btm_footer { text-align: center; }
.btm_footer .social_icons { float: none }
.service-blocks { padding: 11px 0 15px 155px; }
.navigation-toggle { margin: 25px 0 0 12px !important }
.navigation ul.menu { top: 100px !important }
.header-contact { float: right; padding: 0 0 0; margin: 0 70px 0 0; }
.navigation-toggle { position: absolute; right: 20px; }
.header-contact ul { margin: 10px 0 0 0; }
#footer-main .container { padding: 0 0 0px 0; }
.contact_details .col-md-3 { min-height: 90px; }
.inner-banner-img { min-height: 200px; }
.position_relative { margin: 0 }
.inner-page h1 { font-size: 30px; }
.inner-page h2 { font-size: 25px; }
.inner-page h3 { font-size: 20px; }
.inner-page .alignright { float: none; margin: 0 auto 20px; display: table; height: 100%; }
.inner-banner-title .breadcrumb { display: none; }
.inner_banner_caption h1, .inner_banner_caption .h1 { float: none; display: block; text-align: center; font-size: 30px; }
.modal-dialog { margin: 40px; }
.team_block figcaption { width: 270px; }
.contact-txt h1 { font-size:26px; line-height:35px; }
.page-template-contact-us-page .contact-txt { margin:20px 0; }
.btn_quote{display:none;}
.modal-body h2{font-sie:30px}

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
}
/*----------optional css------*/
@media (max-width:575px) {
.contact_details .col-xs-6 { width: 100%; }
.header-contact a span { display: none; }
.header-contact ul { margin: 10px 0 0 40px; }
}
@media (max-width:479px) {
.header-contact ul { margin: 20px 0 0 10px; }
.navigation-toggle { margin: 8px 0 0 12px; }
.header-contact { float: right; padding: 0 0 0; margin: -10px 60px 0 0; }
.service-blocks { padding: 11px 0 15px; min-height: 100%; margin: 0; padding: 0; }
.img-block { position: relative; float: none; margin: 0 auto 20px; left: 0; }
.txt-cnt { padding: 0; text-align: center; }
.service-blocks h3 a::before { background: none; }
.service-blocks h3 a::after { background: none; }
.modal-dialog { margin: 30px; }
.txt-cnt > h3 { margin: 0; }
}
@media (max-width:360px) {
.header-contact { float: right; margin: -10px 50px 0 0; padding: 0; }
.header-contact ul li.email-us { margin: 10px 0px 0 0; }
.navigation-toggle { position: absolute; right: 10px; }
.header .header-wrapper .logo-box .logo a img, .header .header-wrapper .logo-box .logo a .logo-img {    max-width: 105px;}
}
@media (max-width:330px){
.page-template-contact-us-page #wpcf7-f4-o1 .captcha_box iframe { transform:scale(0.8); margin-left:0;}

}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
